<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.hints.test/1">
    <module_version install_time="1416341681313" last="true" origin="installer" specification_version="1.13.1.1.32.8.13">
        <file crc="657785926" name="config/Modules/org-netbeans-modules-java-hints-test.xml"/>
        <file crc="2777402634" name="modules/locale/org-netbeans-modules-java-hints-test_ja.jar"/>
        <file crc="828499964" name="modules/locale/org-netbeans-modules-java-hints-test_pt_BR.jar"/>
        <file crc="2739786017" name="modules/locale/org-netbeans-modules-java-hints-test_ru.jar"/>
        <file crc="1184602001" name="modules/locale/org-netbeans-modules-java-hints-test_zh_CN.jar"/>
        <file crc="3707762622" name="modules/org-netbeans-modules-java-hints-test.jar"/>
    </module_version>
</module>
